import { getSettings as getStoreSettings, updateSettings as updateStoreSettings } from '../repositories/settingsRepository.js';

const getSettings = async () => {
  return getStoreSettings();
};

const updateSettings = async (data) => {
  return updateStoreSettings(data);
};

export default { getSettings, updateSettings };
